<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="dca6c01c15721a1629f6f78010829a9c">
  <dict>
    <!--2020-03-28 10:39:23.000-->
    <int key="max_message_size">307200</int>
    <!--2020-06-09 11:13:13.000-->
    <int key="num_match">8</int>
    <!--2020-03-28 10:39:23.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2020-03-28 10:39:23.000-->
    <string key="virtualnet_operatorname">Telmore</string>
  </dict>
</config>
